Los desarrolladores pueden ahora decidir si versiones antiguas de sus Apps estarán disponibles o no

Hace unos días os dimos la noticia de la posibilidad de bajar versiones de Apps más antiguas en dispositivos que ya no pueden actualizar más su sistema operativo. Esto es muy buena noticia para los que quieren la última versión compatible con su máquina de una determinada App, pero al mismo tiempo que exista esa posibilidad no quiere decir que la App vaya a funcionar porque sus APIs o su conexión con los sistemas de servidores que la hacen funcionar podrían funcionar sólo con las últimas versiones de la aplicación.

Pues bien, la noticia de hoy en torno a este asunto es que ahora Apple permite a los desarrolladores decidir si las versiones antiguas de sus Apps están disponibles para dispositivos antiguos, o no. Esto quiere decir que, ahora, sin lugar a dudas, si Whatsapp no está disponible para el iPhone 3G es simplemente porque sus desarrolladores no quieren invertir los recursos técnicos o el tiempo en dar soporte a esa versión.

Ahora los desarrolladores pueden decidir en el apartado Rights and Pricing, en donde se decide el precio de las Apps dentro de iTunes Connect, si quieren o no dar soporte a antiguos iPhone y versiones obsoletas de iOS.

Vía: Apple.

1 Comentario

Dejar respuesta

Teclea aquí tu comentario
Introduce aquí tu nombre